@charset "utf-8";
#donateShare {
    overflow: hidden !important;
}
#donateArea,
#connectArea {
    margin: 10px 0;
}
#donateArea {
}
#connectArea {
}
#donateHolder,
#connectHolder {
    margin-right: -10px;
    margin-left: -10px;
}
#calloutBtns_Disabled {
    visibility: hidden;
    display: none;
}
.bts-row [class*="bts-col-md-"] {
    min-height: 0 !important;
}
#calloutBtns {
    margin: 20px 0px;
}
#connectBtns .bts-col-md-3 {
    width: 25% !important;
    margin: 0 !important;
    text-align: center;
    max-width: 250px;
    height: 100%;
    display: none;
    float: left;
    cursor: pointer;
}
#connectBtns .bts-col-md-3:not(:last-child) {
    border-right: #fff 3px solid;
}
.connectImg {
    opacity: 0;
    visibility: hidden;
    display: inline-block;
}
.connectImg img {
    background: transparent;
    -ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)';
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00ffffff,endColorstr=#00ffffff);
    zoom: 1;
}
#connectBtns {
    position: relative;
    width: 100%;
    margin: 0;
    display: inline-block;
    height: 0;
    padding: 0;
}
.ctaCalloutHover {
    background-color: #8e8b86 !important;
}
.ctaCalloutSelect {
    background-color: #68645d !important;
}
#donate_btn,
#connect_btn {
    height: 107px;
    display: block;
    cursor: pointer;
}
#donate_btn,
#connect_btn,
#connectBtns .bts-col-md-3 {
    background-color: #628ecc;
}
.callout-Inner {
    color: #fff;
    padding: 12px 20px;
    text-align: center;
    display: inline-block;
    height: 100%;
    width: 100%;
}
.calloutImg {
    display: inline-block;
    vertical-align: top;
    width: auto;
    max-height: 100%;
}
.footerCalloutTitle {
    font: 36px/38px 'Futura W01 Book',sans-serif;
    padding-left: 6px;
    display: inline-block;
    width: 45%;
    text-align: center;
    vertical-align: middle;
    margin: 25px 0;
}
#homeBtn {
    margin-top: 20px;
    text-align: center;
}
#homeIcon {
    cursor: pointer;
}
.homeStrikethrough {
    background: none repeat scroll 0 0 #bcb9b3;
    border: 0 none;
    display: block;
    height: 1px;
    margin: 0;
    width: 100%;
    max-width: 940px;
    text-align: center;
    margin-top: -23px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}
@media only screen and (max-width: 992px) {
    	#db-mainContent {
        
	}
    	.sectionHeading {
        	
    	}
	#db-bodyCopy {
    		margin: 10px 20px;
	}
	#db-Callout {
    		margin: 25px 20px 0;
	}
    	#donateHolder {
		padding-right: 0px;
	}

	#connectHolder {
		padding-left: 0px;

	}
}
